Subject: Ticket Assigned - Returns
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Mon, 12 Oct 2020 06:57:00 +0000

Hi asjed Hussain,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns my previous order 8200724163 on 1 September 2020 was not completely came with dilevery I was ordered 10 pieces of table  placemats and received with dilevery only 4 pieces Then I tried to cancel missing 6 items unfortunately I can not I was informed your agent with call and sent emails So what is now / App Version: 6.35 / Android Version: 9 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1567230